Subject: Re: Kit review Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Fall Weiss" <[email-masked]>
Date: Fri, 6 Aug 2004 15:22:51 -0700

Hi Adam,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fall Weiss 
  To: [email-masked] 
  Sent: Tuesday, July 06, 2004 6:27 AM
  Subject: Kit review Submission

  Hi Steve. I'm submitting my latest model which came second in my model clubs monthly competition. I have only been modelling for a few years since I broke my back in 2 places as well as slip 2 disks at the same time. :(
  I hope to hear from you.
  All the best
  Adam Cobb (Fall Weiss)

------------------------------------------------------------------------------

  Gallery Template #03

  "Scale and type of kit go here" 

  by "your name goes here"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Mitsubishi A6M5c (Zeke)

  Hi

            This is just a small review of the Tamiya kit 1/48 A6M5c (kit number 61027). There are several decal options which will give you the choice of various flying groups ranging from September 1944 through to June 1945.

  The quality of the kit is pure Tamiya. It may be one of their older toolings but there is minimal flash and all the parts fit well. There are added notes in the instructions for adding brake lines, cutting and dropping the flaps (making the ribs out of .03mm plasticard) to an angle of 60 degrees. Eight figures are included and you have a choice of two canopies (open and closed).

  I started the construction with the cockpit. This falls together well but must be painted Tamiya X-13 (metallic blue). Yuk! I added a set of Eduards pre-painted seatbelts and pushed it to one side. The rest of the plane was easy to assemble but it must be noted that the plane has a mixture of recessed and raised panel lines. So more advanced modellers may want to sand down the raised lines and scribe some new recessed ones. 

  And now to the painting. I sprayed the kit with Tamiya aluminium allowed it to dry for a day or so and then sprayed it with Halfords clear lacquer, to protect the aluminium as this was my first attempt[ at 'weathering' a kit and I did not want to go through to the green plastic. After a few days I mixed up some salt and water (until the salt was 'clumpy') and applied it to various areas of the airframe. Paying special attention to the port side as this was the normal entry / exit side for the pilot. Again another day passed and I sprayed the upper surfaces J.N. green (XF-11) and the lower surfaces J.N. Grey (XF-12). Again more days passed. Good job it was Euro 2004 and Poker masters 2 graced our televisions. Now for the technical bit. I placed the model under a running tap! The salt fell off and left me with some very nice jagged aluminium showing through. The Hinomarus (rising sun insignia) were sprayed on as I found out from various sites (http://www.j-aircraft.com/) and newsgroups, they ranged in colour from rust brown through to a faded light orange, and I wanted them very worn so the decals were discarded. The canopy was masked up sprayed aluminium, given the salt treatment and sprayed green. This works well as when you look into the cockpit, the interior of the canopy shows up as aluminium and the outer is green. Invisible mending thread for the radio antenna and my first Japanese plane was complete. I am very happy with it but next time I will paint a Japanese plane fresh from the factory. I must cut back on the salt, I've been told it's not good for me!

   

                                           Fall Weiss

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"

  My Website

  http://www.btinternet.com/~fall_weiss/index.htm